package com.sv.dto.oms;

import com.sv.entity.MemberMoneyLog;

public class MemberMoneyLogDTO extends MemberMoneyLog {

    private Integer payType;

    public Integer getPayType() {
        return payType;
    }

    public void setPayType(Integer payType) {
        this.payType = payType;
    }
}
